Debian Bug report logs - #718999
vidalia: [INTL:ja] New Japanese translation

version graph

Package: vidalia; Maintainer for vidalia is Ulises Vitulli <dererk@debian.org>; Source for vidalia is src:vidalia.

Reported by: victory <victory.deb@gmail.com>

Date: Wed, 7 Aug 2013 16:00:19 UTC

Severity: wishlist

Tags: l10n, patch

Found in version vidalia/0.2.21-1

Fixed in version vidalia/0.2.21-2

Done: intrigeri <intrigeri@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ulises Vitulli <dererk@debian.org>:
Bug#718999; Package vidalia. (Wed, 07 Aug 2013 16:00:24 GMT) Full text and rfc822 format available.

Acknowledgement sent to victory <victory.deb@gmail.com>:
New Bug report received and forwarded. Copy sent to Ulises Vitulli <dererk@debian.org>. (Wed, 07 Aug 2013 16:00:24 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: victory <victory.deb@gmail.com>
To: submit@bugs.debian.org
Subject: vidalia: [INTL:ja] New Japanese translation
Date: Thu, 8 Aug 2013 00:58:33 +0900
[Message part 1 (text/plain, inline)]
Package: vidalia
Version: 0.2.21-1
Severity: wishlist
Tags: patch l10n

Dear vidalia package maintainer,

 Here's Japanese po-debconf template translation (ja.po) file that 
 reviewed by several Japanese Debian developers and users.

 Could you apply it, please?


-- 
victory
http://userscripts.org/scripts/show/102724 0.0.1.4
http://userscripts.org/scripts/show/163846 0.0.1
http://userscripts.org/scripts/show/163848 0.0.1
[vidalia_0.2.21-1_ja.po.gz (application/octet-stream, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Ulises Vitulli <dererk@debian.org>:
Bug#718999; Package vidalia. (Wed, 07 Aug 2013 17:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to intrigeri <intrigeri@debian.org>:
Extra info received and forwarded to list. Copy sent to Ulises Vitulli <dererk@debian.org>. (Wed, 07 Aug 2013 17:42:04 GMT) Full text and rfc822 format available.

Message #10 received at 718999@bugs.debian.org (full text, mbox):

From: intrigeri <intrigeri@debian.org>
To: victory <victory.deb@gmail.com>
Cc: 718999@bugs.debian.org
Subject: Re: Bug#718999: vidalia: [INTL:ja] New Japanese translation
Date: Wed, 07 Aug 2013 19:39:15 +0200
Control: tag -1 + pending

>  Here's Japanese po-debconf template translation (ja.po) file that 
>  reviewed by several Japanese Debian developers and users.

>  Could you apply it, please?

Applied in Git, thanks!

Cheers,
-- 
  intrigeri
  | GnuPG key @ https://gaffer.ptitcanardnoir.org/intrigeri/intrigeri.asc
  | OTR fingerprint @ https://gaffer.ptitcanardnoir.org/intrigeri/otr.asc



Added tag(s) pending. Request was from intrigeri <intrigeri@debian.org> to 718999-submit@bugs.debian.org. (Wed, 07 Aug 2013 17:42:04 GMT) Full text and rfc822 format available.

Reply sent to intrigeri <intrigeri@debian.org>:
You have taken responsibility. (Sat, 22 Feb 2014 19:24:10 GMT) Full text and rfc822 format available.

Notification sent to victory <victory.deb@gmail.com>:
Bug acknowledged by developer. (Sat, 22 Feb 2014 19:24:10 GMT) Full text and rfc822 format available.

Message #17 received at 718999-close@bugs.debian.org (full text, mbox):

From: intrigeri <intrigeri@debian.org>
To: 718999-close@bugs.debian.org
Subject: Bug#718999: fixed in vidalia 0.2.21-2
Date: Sat, 22 Feb 2014 19:21:05 +0000
Source: vidalia
Source-Version: 0.2.21-2

We believe that the bug you reported is fixed in the latest version of
vidalia, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 718999@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
intrigeri <intrigeri@debian.org> (supplier of updated vidalia package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Tue, 18 Feb 2014 10:19:08 +0100
Source: vidalia
Binary: vidalia
Architecture: source amd64
Version: 0.2.21-2
Distribution: unstable
Urgency: medium
Maintainer: Ulises Vitulli <dererk@debian.org>
Changed-By: intrigeri <intrigeri@debian.org>
Description: 
 vidalia    - controller GUI for Tor
Closes: 682431 718999 731336
Changes: 
 vidalia (0.2.21-2) unstable; urgency=medium
 .
   * Import Japanese translation of debconf templates,
     thanks to victory <victory.deb@gmail.com>. Closes: #718999.
   * Import Polish translation of debconf templates,
     thanks to Magdalena Zofia Kubot <magdalena.kubot@gmail.com>.
     Closes: #731336.
   * AppArmor profile improvements:
     - allow reading same-owner /proc/PID/cmdline
     - allow reading same-owner /proc/PID/fd/
     - allow access to the session's D-Bus
     - allow reading system-wide GTK themes (Closes: #682431)
   * Don't version dependencies that are satisfied on oldstable (Squeeze).
   * Use canonical URL for Vcs-*.
   * Declare compatibility with standards version 3.9.5.
   * Drop obsolete Lintian override.
Checksums-Sha1: 
 fc8ea62cf207c07c2034304ab743b14a7ceccb85 1974 vidalia_0.2.21-2.dsc
 77819554200dc4ec4f0cb0c41235a3b4a09a63ea 26932 vidalia_0.2.21-2.debian.tar.xz
 83a9cb22317635ca3fd98906b626fe2a4f505be2 2506852 vidalia_0.2.21-2_amd64.deb
Checksums-Sha256: 
 eb5d6267440b49c6628e800456b027bdafc812a955a0ea492ab35704aa50c968 1974 vidalia_0.2.21-2.dsc
 2632fba7a480908b2cdfc559913906b04e7292e5f36b801819fb22ffba9a3454 26932 vidalia_0.2.21-2.debian.tar.xz
 f2a968b05b7ce89c799ab7a02530dd6fa317e6e780d2036423f5d3806804b7c2 2506852 vidalia_0.2.21-2_amd64.deb
Files: 
 dbb232ea325e3ad7b5ae72b9f3ec88df 1974 net extra vidalia_0.2.21-2.dsc
 1a4e064ea106d1a71e766f38458db023 26932 net extra vidalia_0.2.21-2.debian.tar.xz
 365d28c5f5b187b7bbed1b378e3cb8e9 2506852 net extra vidalia_0.2.21-2_amd64.deb

-----BEGIN PGP SIGNATURE-----

iQIcBAEBCgAGBQJTCO0+AAoJELrOFdKldJj/ki4P/1xLOADgw3Lrq2LXc24eM1Cl
g+XD8mW8N7BS7+AJZF18va0RsCfl+a2XLuW/WIN1yTJtVDfWRrnEKzObiiiHGaGr
+bb1ZNKyhMtBgBqJr0ZePaU7sp92gum+mOy8xumayMCcrm+lZ4tLAqbr/b2+k8/y
iyvEaqLbADrYJpxoGApV1dmq5QEqo/YzMvjpJlnb1qGqrcAYfk2hGRU6K84CqbxN
3JKheq2R1FEUeBXnnNEylydRKL/z6Oerj1BbZX2G2PxFOaCXJu4T9uFd/IyeImY6
utbs5QIBJnsSZmkWWL6x3qBP9q9dVx/xcKD0zIr2/GDnvbE2JEgwTja/8htuEruv
HD4R88420vLxqVqmHVieYI5f+JfYtVvArzaws9DchCCgwP4jRVNDpL725CHOn3tp
lrFihZ+dmutaDDlUnVHHeahgW5362KbiMmSsnHtUbh2sklZrqmQC+T9t57AUcHnP
I8PGANRrjl/mcmwrDTkCtebeXLeQajpaew+jCj5DjqbR11OxdMRvy/d1TtGMLmnF
/xk8mO9nINP14I/HCfTqAHUY1GnH1wbNmErfPmtffeCOv8w7ffadHEAcTWSvYifY
CAtTwqX0iZ2moUN4V+R6r1LkDI3NHm18S1imhLRMG+XIVRVA/r+18aspYkOQd4E+
rkslp0S1N61qfXSGhpsf
=DURZ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 30 Mar 2014 07:37:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:15:17 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.